/*h3 {
    color: #DA871D;
}*/

h3 {
    color: #fff;
    background-color: #e8631e;
    padding: 3px 10px 3px 10px;
}

.title {
    color: #DA871D;
    display: inline-flex;
    /*
    background-color: orange;
    padding: 5px 10px 5px 10px;*/
    margin-left: 0rem;
}

.page-link, .page-link:hover {
    color: white;
    background-color: #DA871D;
}

figcaption {
    font-size: 13px;
    padding: 0 1rem;
  }

a, .link {
    color: #DA871D;
}

a:hover, a:focus, .link:hover, .link:focus {
    color: #333;
}

.dropdown-item.active, .dropdown-item:active {
    color: #5b9c00;
    text-decoration: none;
    background-color: #cccccc;
}

body {
    color: #3b3b3b;
    background: #fff;
}

.site-name-slogan {
    text-transform: uppercase;
    color: #777;
}

.region-header-form {
    display: inline-grid;
}

.btn.leer-mas {
    color: #555 !important;
}

.btn.leer-mas:hover {
    color: #fff !important;
    background-color: #e8631e;
}

.card-title.ondarural-title {
    margin-bottom: 2rem;
}

.region-rural {
    padding-left: 3rem;
    padding-right: 1rem;
}

.card.card-rural.comunicacion {
    border: solid 2px #e8631e;
}

.card.card-rural.agricultura {
    border: solid 2px #5b9c00;
}

.card-comunidad {
    background-color: #e8631e;
}

.card-comunidad > .card-header h2 {
    color: #fff;
}

.card-recursos {
    background-color: #DA871D;
    min-height: 14rem;
}

.card-recursos > .card-header h2 {
    color: #fff;
}

.card-desarrollo {
    background-color: #5b9c00;
}

.card-desarrollo > .card-header h2 {
    color: #fff;
}

.card.rural.card-interna {
    min-height: 24rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    color: #DA871D;
}

.region-logos {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.block-todas-noticias {
    margin-left: -1rem;
    margin-right: -1rem;
}

.region-footer-logos h2 {
    color: #e8631e;
}

.btn-div {
    position: absolute;
    bottom: 1.5em;
}

.rural {
    border: 2px solid  #e8631e;
}

#block-ondarural-main-menu {
    font-size: 1.2rem;
    text-transform: uppercase;
}

#block-redessociales {
    float: right;
    color: #666;
    padding-bottom: 5px;
}

#block-redessociales a {
    float: right;
    color: #666;
    padding-bottom: 5px;
}

.redes-top::before {
    content: "Siguenos en:";
}

.redes-top a{
    margin-left: 3px;
}

.redes-top a:hover {
    color: #5b9c00 !important;
}

.footer-region {
    text-transform: uppercase;
    color: #fff;
}

.footer-region a {
    color: #fff;
}

.contenedor-noticias {
    border: solid 2px #e8631e;
}

.card.rural.contenedor-noticias {
    font-size: 1.5rem;
}

.card.rural.contenedor-noticias a {
    color: #e8631e;
}

.card.rural a {
    color: #e8631e;
}

.card-rural {
    max-width: 34rem;
    min-height: 52rem;
}

.card-title.orange {
    margin-top: 1rem;
}

.resena {
    min-height: 36rem;
    margin-bottom: 1rem;
}

.img-resena {
    width: 66%;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.card-body.text-left > p {
    text-align: left !important;
}

.orange {
    color:#e8631e;
}

.orange-light {
    color:#DA871D;
}

.bg-orange {
    background-color:#e8631e;
}

.bg-orange-light {
    background-color:#DA871D;
}

strong {
    color: #DA871D;
}

.js-quickedit-page-title.title {
    font-size: 2.2rem;
    margin-bottom: 1.5rem;
}

#views-bootstrap-materiales-y-herramientas-page-5 {
    margin-bottom: 1rem;
}

#views-bootstrap-materiales-y-herramientas-page-5--2 {
    margin-bottom: 1rem;
}

#views-bootstrap-materiales-y-herramientas-page-4 {
    margin-bottom: 1rem;
}

#views-bootstrap-materiales-y-herramientas-page-4--3 {
    margin-bottom: 1rem;
}

#views-bootstrap-materiales-y-herramientas-page-4--2 {
    margin-bottom: 1rem;
}

navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    position: relative;
    flex-direction: row-reverse !important;
}

.bg-ondarural {
    background: linear-gradient(90deg, rgba(232,99,30,1) 0%, rgba(218,135,29,1) 50%, rgba(91,156,0,1) 100%);
}
.card-header-rural {
    background-color: #e8631e;
    color: #fff;
}

.card-header-familiar {
    background-color: #5b9c00;
    color: #fff;
}

#page {
    background: #ffffff;
    background-attachment: fixed;
    min-height: 75vh;
}

#main-wrapper {
    background-color: transparent;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.bg-dark {
    background-color: transparent !important;
}

.views-element-container h2 {
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.container.container-page {
    background-color: #fff;
}

.site-footer {
    background: transparent;
}

.site-footer__top.clearfix {
    /*background-image: url(/sites/default/files/FooterOR.png);*/
}

#content-superior {
    margin-bottom: 1rem;
    margin-top: 15px;
}

.h1, h1 {
    font-size: 1.8rem;
}

.h2, h2 {
    font-size: 1.8rem !important;
}

.navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: block !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}

.node__content img {
    padding-left: 10px;
    padding-right: 10px;
}

#main {
    background: #fff;
    padding-top: 1rem;
}

.sidebar .block {
    background-color: #fff;
    border-color: #fff;
}

#views-bootstrap-slide-block-1 {
    border-bottom: solid #e8641d 12px;
}

.carousel-caption.d-none.d-md-block > h3 {
  display: none;
}

.carousel-control-next, .carousel-control-prev {
    width: 8%;
}

.btn-div-carousel {
    position: absolute;
    bottom: 1.5em;
    z-index: 2;
}

.carousel-title a {
    color: #fff !important;
}

.leer-mas {
    background-color: #d7d4ce;
    padding: 5px 10px 5px 10px;
}


.titulo {
    padding: 15px;
    background-color: #f7f7f7;
}

#block-views-block-noticias-block-1 > h2 {
    margin-left: -15px;
    margin-right: -15px;
}

#block-views-block-onda-rural-block-1 > h2 {
    margin-left: -15px;
    margin-right: -15px;
}

#block-logospiedepagina-3 h3 {
    padding-bottom: 10px;
    border-bottom: solid 3px #e8631e;
    color: #e8631e;
}

.container.menu-primary {
    background-color: #e8641d;
}

#navbar-main {
    margin-bottom: -8px;
}

#block-views-block-noticias-block-1 {
    margin-bottom: 1.5rem;
}

.spotlight-texto {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.leer-mas a {
    color: #e65619;
}

.contenido-left {
    padding-left: 20px;
    padding-right: 20px;
}

.contenido-right {
    padding-left: 20px;
    padding-right: 20px;
}

.site-footer .block {
    margin: -1px 0;
    padding: 10px;
}

.row.region.region-featured-bottom-first {
    background-color: #7c9226;
    padding-left: 15px;
}

.site-footer {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0 30px;
}

.site-footer__top .region {
    position: relative;
    width: 100%;
    margin-left: 0.64%;
}

.site-footer__top.clearfix {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 15px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.button.js-form-submit.form-submit.btn.btn-primary {
    background-color: #5b9c00;
    border-color: #5b9c00;
}

.row.region.region-content-spotlight {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 1.5rem;
}

.logo-ondarural-direccion {
    font-size: 0.8rem;
}

.logo-ondarural-direccion > img {
    margin-right: 15px;
}

.row.region.region-footer-fifth {
    color: #fff;
    text-align: center;
    padding-right: 0.65%;
    padding-left: 0.65%;
}

.site-footer__bottom .region {
    margin-top: 0px;
}

.site-footer__bottom {
    letter-spacing: 0.2px;
    margin-top: 0;
    border-top: 1px solid #555;
    border-top-color: rgb(85, 85, 85);
    border-color: rgba(255, 255, 255, 0.15);
}

#block-views-block-comunicacion-rural-block-1 > h2{
    margin-right: 5px;
}

#block-views-block-agricultura-familiar-block-1 >h2{
    margin-left: 5px;
}

#block-menulateral img:hover {
    box-shadow: 3px 6px 10px 1px #888 !important;
}

#block-ondarural-search {
    margin-left: 15px;
}

.sidebar .block {
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px;
    margin: 0 0 20px;
}

#sidebar_second {
    padding-right: 0px;
    padding-left: 10px;
}

.caption.caption-img.align-left {
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.caption.caption-img.align-right {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (min-device-width: 900px) {
    .logo-aliados img {
        max-width: 230px !important;
    }
    .navbar-brand-menu{
      display: none;
      color: #fff;
    }

}

@media (max-device-width: 575px) {
    .logo-aliados img {
        max-width: 150px !important;
    }

    div#sidebar_second {
    }

    #block-ondarural-search {
        display: none;
    }

    a.navbar-brand {
        width: 180px;
    }

}
